Subject: create_lu bug?

From: Jeffrey Goldberg <[email-masked]>
Date: Mon, 12 Aug 1996 14:19:43 +0100

With pine 3.95 (linux precompiled binaries and DEC Alpha OSF (compiled
locally), I have the following problem.

The look-up file created with -create_lu and the look-up file created
by interactive pine for the same address books are not the
same (differ in the last two lines).  Furthermore, pine does not seem to
accept the one created by -create_lu as correct, so insists on rebuilding
its own.  This occured with the global addressbook.  I haven't tested
it with other (smaller) address books.

-j

--
Jeffrey Goldberg                +44 (0)1234 750 111 x 2826
 Cranfield Computer Centre      FAX         751 814
 [email-masked]     http://WWW.Cranfield.ac.uk/public/cc/cc047/
"I am much fonder of my critics than I am of my fans."  --Thomas Kuhn (d 1996)
/* I will not be reading mail from August 14 through September 1 */